> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List logbook templates

> Get all logbook templates for a workspace



## OpenAPI

````yaml get /workspace/logbook/templates/{workspaceId}
openapi: 3.0.3
info:
  title: Hyra API
  description: Hyra Monolythic API
  version: 2.0.0
servers:
  - url: https://api.hyra.io
security: []
paths:
  /workspace/logbook/templates/{workspaceId}:
    get:
      tags:
        - Workspace
      summary: Get all logbook templates for a workspace
      description: Get all logbook templates for a workspace
      parameters:
        - schema:
            type: string
          in: path
          name: workspaceId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    _id:
                      type: string
                    name:
                      type: string
                    content:
                      type: string
                    workspace:
                      type: string
                    created_by:
                      type: string
                    last_edited_by:
                      type: string
                    createdAt:
                      type: string
                      format: date-time
                    updatedAt:
                      type: string
                      format: date-time
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````